Activity log for bug #438236

Date Who What changed Old value New value Message
2009-09-28 16:29:25 Cody Russell bug added bug
2009-09-28 16:30:47 Cody Russell xsplash: status New In Progress
2009-09-28 16:30:50 Cody Russell xsplash: assignee Cody Russell (bratsche)
2009-09-28 16:30:55 Cody Russell xsplash: importance Undecided Medium
2009-09-28 16:31:16 Cody Russell branch linked lp:~bratsche/xsplash/timeout-option-fix
2009-09-28 19:02:54 Cody Russell xsplash: status In Progress Fix Committed
2009-10-01 15:21:08 Launchpad Janitor branch linked lp:~ubuntu-desktop/xsplash/ubuntu
2009-10-02 02:17:40 Cody Russell xsplash: status Fix Committed Fix Released
2009-11-07 06:12:16 Launchpad Janitor branch linked lp:ubuntu/xsplash